+++

title = "Vánoční LED stromeček s ATmega8 "
perex_e = "Blíží se nám Vánoce a náš kroužek mládeže si pro vás dnes připravil novou konstrukci blikajícího vánočního SMD stromečku s 16 LED. Stromeček je řízen mikroprocesorem ATmega8. Více uvnitř článku. 
.
.
"
tags = ["Článek"]
+++

Blíží se nám Vánoce a náš kroužek mládeže si pro vás dnes připravil novou konstrukci blikajícího vánočního SMD stromečku s 16 LED. Stromeček je řízen mikroprocesorem ATmega8. Více uvnitř článku. 
.
.

Stromeček je co nejjednoduší a k jeho rozblikání vám stačí opravdu [základy programování mikroprocesorů Atmel](index.php/koutek-avr/93-avr-kolika). Pokud se cítíte být v programování zdatnější, můžete využít tlačítka SW1 a třeba měnit program blikání.
![](/upload/ok1wmr/clanky/atvanstrom/01.jpg)
Schéma:
[![schema](/upload/ok1wmr/clanky/atvanstrom/sch.png)
](http://ok1kvk.cz/upload/ok1wmr/clanky/atvanstrom/sch_big.png).
Plošný spoj:
![pcb](/upload/ok1wmr/clanky/atvanstrom/pcb.png)
.
![](/upload/ok1wmr/obrazky/pdf_logo.png)PDF verze: [schéma](../upload/ok1wmr/clanky/atvanstrom/atvanstrom_sch.pdf), [plošný spoj 1:1 (82x95mm)](../upload/ok1wmr/clanky/atvanstrom/atvanstrom_dps.pdf), [osazovací plán](../upload/ok1wmr/clanky/atvanstrom/atvanstrom.pdf)[![](/upload/ok1wmr/obrazky/oh_logo.png)](index.php/technicke-lanky/522-open-source-oteveny-zdroj)[Eagle 6.4](http://www.cadsoftusa.com/download-eagle/?language=en): Schéma: [atvanstrom.SCH](../upload/ok1wmr/clanky/atvanstrom/atvanstrom.sch) a plošný spoj [atvanstrom.BRD](../upload/ok1wmr/clanky/atvanstrom/atvanstrom.brd) + doporučená [Pájovo](http://paja-trb.cz/uvod/autor.html) knihovna součástek [#PaJa_30.lbr](http://www.blueboard.cz/dcounter.php?hid=kf0fps2uf0jmsfkjvh7s81ubvbeu3r&down=true&url=http://paja-trb.cz/eagle/paja_lbr_506.zip).Deska byla vyrobena [metodou nažehlením tonneru.
](index.php/technicke-lanky/425-vyroba-plonych-spoj)Seznam použitých součástek:R1 - 100k - SMD velikost 0805R2 - 1k - SMD velikost 0805R3 - R18 - 100R - SMD velikost 0805C1 - 100nF - SMD velikost 0805
IC1 - [ATmega8-16AU](http://www.hledejsoucastky.cz/Hledani.aspx?lastsearch=atmega8-16au)
LED1-LED16 - různé barvy - SMD velikost 0805J1 - napájecí konektor (rozteč vývodů 2.54 mm)J2 - [MLW10](http://www.tme.eu/cz/details/zl231-10pg/konektory-idc/ninigi/) - pro programování ISPSW1 - mikrotlačítko [SMD](http://cs.wikipedia.org/wiki/Surface_mount_device) nebo [THT](http://en.wikipedia.org/wiki/Through-hole_technology)

* * *

<iframe src="http://www.youtube.com/embed/lPcfCi5dU00" width="640" frameborder="0" height="360"></iframe>

* * *

.....[http://krouzek.radioklub.cz](http://krouzek.radioklub.cz/)
........

* * *